Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159827 - HWCERT: Flexi CPI1 minimal
Summary: HWCERT: Flexi CPI1 minimal
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rob Landry
QA Contact: Rob Landry
URL:
Whiteboard: Flexi
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-08 13:33 UTC by Rob Landry
Modified: 2007-08-22 18:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-28 20:33:40 UTC


Attachments (Terms of Use)

Description Rob Landry 2005-06-08 13:33:44 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Flexi
Model:          CPI1 minimal
Vendor:         Intel
Category:       Server
Reporter:       rlandry@redhat.com
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-CPI1_minimal-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/dc3dbce42c55b9a72826c9e6e3729899/rhr2-CPI1_minimal-Nahant_results-1.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   CORE

Comment 1 Rob Landry 2005-06-08 13:36:55 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-CPI1_minimal-Nahant_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/e9a133cca22ac0366290e9f0460eae29/rhr2-CPI1_minimal-Nahant_results-2.noarch.rpm

0   FAILED   INFO
    FAILED   STORAGE
    FAILED   NETWORK
    FAILED   CORE
1   FAILED   INFO
    FAILED   STORAGE
    FAILED   NETWORK
    FAILED   CORE
2   FAILED   INFO
    FAILED   STORAGE
    FAILED   NETWORK
    FAILED   CORE
3   FAILED   INFO
    FAILED   STORAGE
    FAILED   NETWORK
    FAILED   CORE
4   FAILED   INFO
    FAILED   STORAGE
    FAILED   NETWORK
    FAILED   CORE
5   FAILED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   CORE


Comment 2 Rob Landry 2005-06-08 13:37:52 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-CPI1_with_GIPMC-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/2c8179e4b3a8c2dbe7100fa2107f77f9/rhr2-CPI1_with_GIPMC-Nahant_results-1.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   CORE


Comment 3 Rob Landry 2005-06-08 13:38:46 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-CPI1_with_GIPMC-Nahant_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/2cac98f826bb367f0d49078ffa4e0439/rhr2-CPI1_with_GIPMC-Nahant_results-2.noarch.rpm

0   FAILED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   CORE


Comment 4 Rob Landry 2005-06-08 13:40:35 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-CPI1_with_GIPMC-Nahant_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/07e8df4b66ada7e5e95538437c4cdf20/rhr2-CPI1_with_GIPMC-Nahant_results-3.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,USB,NETWORK,CDROM Actual Ran: USB,INFO,STORAGE,NETWORK,CORE

0   FAILED   USB
    PASSED   INFO
1   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   CORE


Comment 5 Rob Landry 2005-06-08 13:41:34 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-CPI1_with_GIPMC-Nahant_results-4.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/b30ac3bc5657f8bf7c34a7d9a2192f10/rhr2-CPI1_with_GIPMC-Nahant_results-4.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,USB,NETWORK,CDROM Actual Ran: USB,INFO,STORAGE,NETWORK,CORE

0   FAILED   USB
    FAILED   INFO
1   FAILED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   CORE


Comment 6 Rob Landry 2005-06-08 13:42:32 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-CPI1_with_GIPMC-Nahant_results-5.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/54489294981ec9b4e4332bfd9da85327/rhr2-CPI1_with_GIPMC-Nahant_results-5.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   CORE


Comment 7 Rob Landry 2005-06-08 13:45:00 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-CPI1_with_GIPMC-Nahant_results-6.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/24dd408d85e8b95b3ff4190270e161af/rhr2-CPI1_with_GIPMC-Nahant_results-6.noarch.rpm

0   FAILED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   CORE


Comment 8 Rob Landry 2005-06-08 13:47:07 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-CPI1_with_GIPMC-Nahant_results-7.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/4c0d0ef1978713f01ec4fa5ead4a021e/rhr2-CPI1_with_GIPMC-Nahant_results-7.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   CORE


Comment 9 Rob Landry 2005-06-08 13:48:20 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-CPI1_with_GIPMC-Nahant_results-8.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/10787ad3be869b7a48050f780594558e/rhr2-CPI1_with_GIPMC-Nahant_results-8.noarch.rpm

0   FAILED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   CORE


Comment 12 Rob Landry 2005-11-28 20:33:40 UTC
I'm going to close this one presuming we should open another one at this point
if/when this ever actually closes out.


Note You need to log in before you can comment on or make changes to this bug.